#include "SurvivorFootstepCreatorComponent.h"
#include "UObject/NoExportTypes.h"

class AActor;

void USurvivorFootstepCreatorComponent::OnLoudNoiseTriggered(AActor* originator, AActor* instigatingActor, FVector location, bool shouldTrack, float& audibleRange, bool isQuickAction, bool isDeceivingNoise)
{

}

USurvivorFootstepCreatorComponent::USurvivorFootstepCreatorComponent()
{

}
